      subroutine razero(ra,n0,n1) ! bb aug 8 1992.
c initializes real array ra() to zero.
      include '../../libs/fortran/implicit.sta'
      include '../../libs/fortran/constants.par'
      dimension ra(n0:n1)
      do i=n0,n1
        ra(i)=zero
      end do
      return
      end
